Subject: Re: AIM-9X Missile Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Ken Middleton" <[email-masked]>
Date: Tue, 18 Oct 2005 11:36:38 -0700

Hi Ken,
I just wanted to let you know your Aim-9X photos went on ARC today.  Thanks again for sending them in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Ken Middleton 
  To: Steve Bamford Large Acct 
  Sent: Sunday, October 16, 2005 10:20 AM
  Subject: AIM-9X Missile Walkaround

  Steve,

  Here you go.

  Thanks!

  Ken

  "AIM-9X Missile Training Round"

  These photos were taken by 

  Ken Middleton

  (click on the image below to load the full size photo)

  (use your back button to return to this page after viewing full size photo)

  Photos directly below were taken at the

  102nd FW / Otis Air National Guard Base, Massachusetts 

  on 15 October 2005. The missile was loaded onto F-15A 77-104.

  I apologize for the rain in the first photo; it started to downpour and I was unable to get another one like it.

          
        1  2 3 4 

           

       
        5  6  7  8  

  Photos and text © 2005 by Ken Middleton